Niebezpieczny Internet Explorer

Na wolności pojawił się złośliwy kod wykorzystujący lukę w zabezpieczeniach (w branży określany jako exploit) w Internet Explorerze przeciwko Google i innym korporacjom - oznacza to, że już wkrótce można spodziewać się większej liczby ataków wykorzystujących ten exploit.

Platformy umożliwiające testowanie podatności na ataki - Metasploit i komercyjne oprogramowanie Immunity Canvas dla testerów - posiadają exploity, które potrafią zaatakować komputery z uruchomionymi starszymi wersjami Internet Explorera.

Reklama

Eploit w Canvas pozwala na zdalne wykonanie kodu w IE 6 i 7 działającym pod kontrolą systemu operacyjnego Windows XP SP3. Z kolei exploit w Metasploit był testowany na IE 6 działającym na tej samej platformie.

Użytkownicy Visty i późniejszych wersji OS-ów powinni uruchamiać Internet Explorera w trybie chronionym.

Wkrótce po tej informacji Microsoft opublikował stanowisko w którym zachęca użytkowników IE 6 i 7 do aktualizacji przeglądarki do wersji 8. Firma z Redmond nie podała terminu, kiedy można się spodziewać poprawki.

Źródło: hacking.pl

Źródło informacji

hacking.pl
Dowiedz się więcej na temat: niebezpieczeństwo | internet explorer | internet

Reklama

Najlepsze tematy

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje